Subject: FITS proposals to be discussed at June 8 WGAS

From: hanisch at stsci.edu (Bob Hanisch,N406,4910)
Date: Thu, 4 Jun 1992 14:44:09 GMT

Three pending FITS proposals will be discussed at the June 8 meeting of the
AAS Working Group on Astronomical Software in Columbus, OH.  These proposals
concern blocking of FITS files on fixed-length block media, the binary tables
(BINTABLE) extension, and the image extension.  The text of these proposals
can be retrieved using anonymous FTP to fits.cx.nrao.edu.  Look for the 
following files:

	/FITS/Documents/FITS_blocking.txt
	/FITS/Documents/X_bintable.tex, .ps
	/FITS/Documents/X_image.tex

Your comments on these proposals are welcome, either to this newsgroup or at
the WGAS meeting.
---
Robert J. Hanisch                       Tel. (410)338-4910   Fax. (410)338-5090
Space Telescope Science Institute       NSI: hanisch at stsci.edu [130.167.1.2]
3700 San Martin Drive                   DECNet: STSCIC::HANISCH [6549::] 
Baltimore, MD  21218  USA               Bitnet: hanisch at stsci